title="\ub514\uc2a4\ud06c \uc0ac\uc6a9";
help="\uc11c\ubc84 \ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed \uc0ac\uc6a9";
lastStatTime.title="\ub9c8\uc9c0\ub9c9 \ud1b5\uacc4 \uc218\uc9d1 \uc2dc\uac04";
lastStatTime.help="\ub9c8\uc9c0\ub9c9 \ud1b5\uacc4 \uc218\uc9d1 \uc2dc\uac04";
lastStatTime.suffix="";
totalSpace.title="\ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed\uc758 \ucd1d \uacf5\uac04";
totalSpace.help="\ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed\uc758 \ucd1d \uacf5\uac04";
totalSpace.suffix="KB";
availSpace.title="\ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucd1d \uacf5\uac04";
availSpace.help="\ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed\uc5d0\uc11c \uc0ac\uc6a9 \uac00\ub2a5\ud55c \ucd1d \uacf5\uac04";
availSpace.suffix="KB";
percentAvail.title="\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed \uacf5\uac04 \ube44\uc728";
percentAvail.help="\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ub514\uc2a4\ud06c \ubd84\ud560 \uc601\uc5ed \uacf5\uac04 \ube44\uc728";
percentAvail.suffix="";
mailPartitionPath.title="\uc6b0\ud3b8 \ubd84\ud560 \uc601\uc5ed \uacf5\uac04";
mailPartitionPath.help="\uc6b0\ud3b8 \ubd84\ud560 \uc601\uc5ed \uacf5\uac04";
mailPartitionPath.suffix="";
